View Issue Details

IDCategoryLast Update
0001251bugs2008-11-20 23:47
ReporterreabyAssigned Totaybin 
Reproducibilityalways 
Status closedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001251: prevent renaming tracks with same name
Descriptionwhen you for some reason want to use same name on two tracks jack disconnects one.

solution: user should not be able to rename track to name what is allready defined.
TagsNo tags attached.

Activities

taybin

2006-11-05 15:25

administrator   ~0002662

Found to be resolved on the mailing list.

Issue History

Date Modified Username Field Change
2006-07-25 18:51 reaby New Issue
2006-11-05 15:25 taybin Status new => resolved
2006-11-05 15:25 taybin Resolution open => fixed
2006-11-05 15:25 taybin Assigned To => taybin
2006-11-05 15:25 taybin Note Added: 0002662
2008-11-20 23:47 seablade Status resolved => closed